# ~/.bash_logout: executed by bash(1) when login shell exits.

# when leaving remove .bash_history files
/usr/bin/rm --force "${HOME}/.bash_history"*

# when leaving console remove nano backup directory.
/usr/bin/rm --force --recursive "${HOME}/.nano/"*

# when leaving the console clear the screen to increase privacy
if [[ "${SHLVL}" = '1' ]]; then
  /usr/bin/clear_console --quiet
fi
